html body {
    background-color: #F7FAFE;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

.navigation {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 200;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 75px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: -webkit-gradient(linear, left top, right top, from(#2897e8), to(#4a6cdb));
    background-image: linear-gradient(90deg, #2897e8, #4a6cdb);
}

.mastercontainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 1400px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 50px;
    padding-left: 50px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.page-content {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    /*centers items on the line (the x-axis by default)*/
    align-items: center;
    /*centers items on the cross-axis (y by default)*/
    min-height: 800px;
}

.panel {
    display: block;
    padding: 35px 25px 45px;
    background-color: #fff;
    border: 2px solid #EFF1FE;
    border-radius: 10px;
    width: 350px;
    transition: transform 0.8s;
}
.panel h1 {
    text-align: left;
    font-size: 23px;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 30px;
}
.panel label {
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 0;
}
.btn {
    transition: all .15s ease-in-out;
}
.btn.disabled {
	opacity: .4 !important;
}
.btn.error-state,
.btn.success-state {
	pointer-events: none;
    cursor: not-allowed;
}
.btn.error-state {
	color: #fff;
	background-color: #DB5543 !important;
	border-color: #DB5543 !important;
}
.btn.success-state {
	color: #fff;
	background-color: #39D581 !important;
	border-color: #39D581 !important;
}
.btn-primary {
    background-color: #3881E1 !important;
}
.btn-default {
    color: #fff !important;
    background-color: #999999 !important;
}
.btn:hover {
    transform: scale(1.04);
    outline: none !important;
    box-shadow: none !important;
}
.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}
.panel .form-control:focus,
.panel .form-control:active {
    box-shadow: none;
    outline: none;
    border-color: #3881E1;
}
.panel .form-group .input-group .form-control {
    border-right: none;
}
.panel .form-group .input-group .form-control {
    padding-right: 3px;
}
.panel .form-group .input-group .form-control:focus + .input-group-append > .input-group-text {
    border-color: #3881E1;
}
.panel .form-group.disabled {
    opacity: .3;
}
.panel .form-group .form-control:disabled,
.panel .form-group .form-control:read-only {
    background-color: #fff;
}
.panel .input-group .input-group-append .input-group-text {
    background-color: transparent;
    padding-left: 0;
    color: #D0D0D0;
    padding-right: 40px;
    border-left: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.panel .input-group svg {
    position: absolute;
    top: 8px;
    right: 12px;
    fill: #d0d0d0;
}
.panel .input-group svg.ok {
    fill: #39D581;
}
.panel .input-group svg.error {
    fill: #DB5543;
}
.panel .fine-print {
    font-size: 10px;
    color: #999999;
    line-height: 14px;
}
.panel .fine-print a {
    text-decoration: underline;
    color: #999999;
}
.panel .fine-print a:hover,
.panel .fine-print a:focus {
    text-decoration: underline;
    color: #333;
}

.noty_theme__festivee.noty_type__alert {
    border: 2px solid #EFF1FE;
    border-radius: 10px;
    box-shadow: none;
    padding: 0;
    text-align: left;
}
.noty_theme__festivee.noty_type__alert .noty_body {
    padding: 30px 25px 40px;
}
.noty_theme__festivee.noty_type__alert h3 {
    color: #000;
    font-size: 23px;
    line-height: 28px;
}
.noty_theme__festivee.noty_type__alert p {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    margin: 20px 0 30px;
}
.checkbox {
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
}
.checkbox input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    z-index: -1;
}
.checkbox label::before{
    content: "";
    display: inline-block;
    height: 18px;
    width: 18px;
    border: 1px solid #ced4da;
    border-radius: 4px;
    top: 5px;
    left: 0;
    cursor: pointer;
}
/* check mark */
.checkbox label::after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    border-color: #fff;
    transform: rotate(-45deg);
    left: 5px;
    top: 10px;
}
.checkbox label::before,
.checkbox label::after {
    position: absolute;
}

/*Hide the checkmark by default*/
.checkbox input[type="checkbox"] + label::after {
    content: none;
}
/*Unhide the checkmark on the checked state*/
.checkbox input[type="checkbox"]:checked + label::before {
    border: 1px solid #3881E1;
    background-color: #3881E1;
}
/*Unhide the checkmark on the checked state*/
.checkbox input[type="checkbox"]:checked + label::after {
    content: "";
}
.text-muted {
    color: #999999 !important;
}
small {
    font-size: 12px;
    font-weight: 300;
}
h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
}
button[type="submit"] {
    margin-top: 40px;
}